#profile, #info{
    min-height: 40rem;
}

.load{
    height: 100vh;
}

#profile{
    background-color: #113031;
    padding: .8rem 0rem 0rem 0rem;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}
  
.switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #D8908E;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #5F8E93;
}

input:focus + .slider {
    box-shadow: 0 0 1px #ccc;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.img-lika{
    display: grid;
    margin: 2rem 0rem 0rem 2.4rem;
    padding: 0rem 0rem 0rem 0rem;
}

.photo-rec1{
    background-color: #F4DFD9;
    width: 10rem;
    height: 10rem;
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
}

.photo-rec2{
    background-color: #EBBBB7;
    width: 15rem;
    height: 10rem;
    grid-column: 1 /span 1;
    grid-row: 1 / span 1;
    margin: 9.4rem 0rem 0rem 4.8rem;
}

.photo-lika{
    width: 17rem;
    height: 17rem;
    grid-column: 1 / span 1;  
    grid-row: 1 / span 2; 
    margin: 1.3rem 0rem 0rem 1rem;
}

.polka{
    width: 4rem;
    height: 4rem;
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    margin: 0rem 0rem 0rem 15.2rem;
}

.profile-title{
    display: grid;
    margin: 2rem 0rem 1rem 0rem;
}

.title-rec{
    background-color: #5E8F92;
    width: 20rem;
    height: 1.8rem;
    grid-column: 1/ span 1;
    grid-row: 1 / span 1;
    margin: 1.4rem 0rem 0rem 0rem;
}

h1{
    color: #FDF9F8;
    font-size: 3rem;
    font-family: 'Satisfy', cursive;
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
    margin: 0rem 0rem 0rem 2rem;
}

.description{
    font-family: 'Hind Siliguri', sans-serif;
    text-align: justify;
    color: #FDF9F8;
    margin: 0rem 2.4rem 2.4rem 2.6rem;
}

h6{
    font-size: 1.5rem;
    color: #FDF9F8;
    margin: 0rem 0rem 0rem 2rem;
}

#information{
    background-color: #215C58;
    padding: 3rem 5rem 0rem 2rem;
}

.info-title-box{
    display: grid;
}

.info-rec{
    background-color: #EBBBB7;
    width: 20rem;
    height: 1rem;
    grid-column: 1 / span 1;
    grid-row: 1;
    margin: 3rem 0rem 0rem 0rem;
}

.info-title{
    font-family: 'Open Sans', sans-serif;
    color: #FDF9F8;
    letter-spacing: 0.1rem;
    padding: 1.6rem 0rem 1.2rem 0rem;
    grid-column: 1 / span 1;
    grid-row: 1;
}

.accordion{
    font-family: 'Hind Siliguri', sans-serif;
    display: block;
    max-width: 28rem;
    padding: 0rem 0rem 3rem 3rem;
    margin: 0px;
}

.accordion-header{
    font-family: 'Quicksand', sans-serif;
    width: 100%;
    padding: 0.8rem;
    text-align: left;
    cursor: pointer;
    border: none;
    background-color: #ADC9CA;
    color: #11312E;
}

h4{
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    margin: 0rem 0rem 0rem 1rem;
}

.accordion-content{
    background-color: #d4d4d4;
}

.accordion-box{
    box-shadow: 0px 0px 10px #113031;
}

.active, .accordion-header:hover{
    background-color: #5E8F92;
}
